/* fonts */

div.jqcloud {
  font-family: "Helvetica", "Arial", sans-serif;
  font-size: 10px;
  line-height: normal;
}

div.jqcloud a {
  font-size: inherit;
  text-decoration: none;
}

div.jqcloud span.w10 { font-size: 650%; }
div.jqcloud span.w9  { font-size: 600%; }
div.jqcloud span.w8  { font-size: 550%; }
div.jqcloud span.w7  { font-size: 500%; }
div.jqcloud span.w6  { font-size: 450%; }
div.jqcloud span.w5  { font-size: 400%; }
div.jqcloud span.w4  { font-size: 350%; }
div.jqcloud span.w3  { font-size: 300%; }
div.jqcloud span.w2  { font-size: 250%; }
div.jqcloud span.w1  { font-size: 200%; }

/* colors */

div.jqcloud { color: #09f; }
div.jqcloud a { color: inherit; }
div.jqcloud a:hover { color: #334a1c; }
div.jqcloud span.w10 { color: #4d6f2a; }
div.jqcloud span.w9 { color: #4d6f2a; }
div.jqcloud span.w8 { color: #4d6f2a; }
div.jqcloud span.w7 { color: #5a8131; }
div.jqcloud span.w6 { color: #679438; }
div.jqcloud span.w5 { color: #73a63f; }
div.jqcloud span.w4 { color: #80b946; }
div.jqcloud span.w3 { color: #8dc059; }
div.jqcloud span.w2 { color: #9ac76b; }
div.jqcloud span.w1 { color: #a6ce7e; }

/* layout */

div.jqcloud {
  overflow: hidden;
  position: relative;
}

div.jqcloud span { padding: 0; }
